CVE-2020-4955

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

IBM Spectrum Protect Operations Center 7.1 and 8.1could allow a remote attacker to execute arbitrary code on the system, caused by improper parameter validation. By creating an unspecified servlet request with specially crafted input parameters, an attacker could exploit this vulnerability to load a malicious .dll with elevated privileges. IBM X-Force ID: 192155.

References

https://exchange.xforce.ibmcloud.com/vulnerabilities/192155

https://www.ibm.com/support/pages/node/6404966

Details

Source: MITRE

Published: 2021-02-15

Updated: 2021-02-17

Type: CWE-434

Risk Information

CVSS v2

Base Score: 5.2

Vector: AV:A/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 5.1

Severity: MEDIUM

CVSS v3

Base Score: 8

Vector: CVSS:3.1/AV:A/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.1

Severity: HIGH